<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Alert Master</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="" data-placement="top"
                                                class="backButton d-flex align-items-center" data-original-title="Back">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add alert</h3>
                                    </div>
                                </div>

                                <div class="content" id="addForm">
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="alertName" class="labelGroup">Alert Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="alertName" name="alertName"
                                                placeholder="Enter the Alert Name">
                                        </div>
                                     
                                        <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                            <input type="checkbox" id="status" name="status">
                                            <label for="status" class="no-padding">Active</label>

                                        </div>
                                        <div class="fields mr-4 mb-4 inputBoxIcon ml-4">
                                            <label for="startDate" class="labelGroup">Start Date <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="startDate" name="startDate"
                                                placeholder="dd/mm/yyyy">
                                            <span class="inputIcon mr-2">
                                                <i class="far fa-calendar-alt cal1"></i>
                                            </span>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="query" class="labelGroup">Query <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="query" name="query">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    query</option>
                                                <option value="confirmation">Confirmation</option>
                                            </select>
                                        </div>
                                    </div>

                                    

                                    <div class="row no-padding">
                                        <div class="radioButttonStyling mb-4 mt-3">
                                            <h3>Alert Type <span class="mandatorySign">*</span></h3>
                                            <div style="display: inline-block;" class="fields checkBox mr-3">
                                                <input type="checkbox" id="internal" name="internal">
                                                <label for="internal" class="no-padding">Internal</label>
    
                                            </div>
                                            <div style="display: inline-block;" class="fields checkBox">
                                                <input type="checkbox" id="email" name="email">
                                                <label for="email" class="no-padding">Email</label>
    
                                            </div>
                                           
                                        </div>
                                       
                                        <div class="radioButttonStyling ml-5 mb-4 mt-3">
                                            <h3>End Date <span class="mandatorySign">*</span></h3>
                                            <label for="endDateYes" class="radio ">
                                                <input type="radio" name="endDate" id="endDateYes" checked=""
                                                    class="hidden ">
                                                <span class="label"></span>Yes
                                            </label>
                                            <label for="endDateNo" class="radio">
                                                <input type="radio" name="endDate" id="endDateNo" class="hidden">
                                                <span class="label"></span>No
                                            </label>
                                        </div>
                                        <div class="fields mr-4 mb-4 pt-4 ml-4 inputBoxIcon">

                                            <input class="mandatory" type="text" id="endDate1" name="endDate1"
                                                placeholder="dd/mm/yyyy">
                                            <span class="inputIcon mr-3">
                                                <i class="far fa-calendar-alt cal2"></i>
                                            </span>
                                        </div>
                                    </div>

                                    <ul class="nav nav-tabs newTabing mt-4" id="myTab" role="tablist">
                                        <li class="nav-item">
                                            <a class="nav-link active" id="users-tab" data-toggle="tab" href="#users"
                                                role="tab" aria-controls="earnings" aria-selected="true">Users</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" id="schedules-tab" data-toggle="tab" href="#schedules"
                                                role="tab" aria-controls="deduction" aria-selected="false">Schedules</a>
                                        </li>
                                    </ul>
                                    <div class="tab-content" id="myTabContent">
                                        <div style="height: auto;" class="tab-pane fade show active" id="users"
                                            role="tabpanel" aria-labelledby="earnings-tab">

                                            <div class="row no-padding">
                                                <div style="display: inline-block;" class="fields mr-4 checkBox mb-2">
                                                    <input type="checkbox" id="checkBox0">
                                                    <label for="checkBox0" class="no-padding">Select All
                                                    </label>
                                                </div>

                                                <div style="display: inline-block;" class="fields checkBox mb-2">
                                                    <input type="checkbox" id="checkBox1">
                                                    <label for="checkBox1" class="no-padding">ESPLPAY Administrator
                                                    </label>
                                                </div>
                                                <div class="clearfix"></div>
                                                <div style="display: inline-block;" class="fields checkBox mb-2 ml-4">
                                                    <input type="checkbox" id="checkBox2">
                                                    <label for="checkBox2" class="no-padding">USER3
                                                    </label>
                                                </div>
                                                <div class="clearfix"></div>
                                                <div style="display: inline-block;" class="fields checkBox mb-2 ml-4">
                                                    <input type="checkbox" id="checkBox3">
                                                    <label for="checkBox3" class="no-padding">USER4
                                                    </label>
                                                </div>
                                            </div>
                                        </div>

                                        <div style="height: auto;" class="tab-pane fade" id="schedules" role="tabpanel"
                                            aria-labelledby="deduction-tab">

                                           <div class="row">
                                               <div class="col-md-10">
                                                <div class="table-responsive table-striped table-hover">
                                                    <table class="innerTable">
                                                        <tbody>
                                                            <tr>
                
                                                                <th class="trHead">Serial No.
                                                                </th>
                                                                <th class="trHead">Schedule 
                                                                </th>
                                                                <th class="trHead">Action
                                                                </th>
                                                               
                                                            </tr>
                                                            <tr>
                                                                <td>1</td>
                                                                <td><select class="mandatory" id="schedule" name="schedule">
                                                                    <option value="select">Select</option>
                                                                    <option value="dailySchedule">Daily Schedule</option>
                                                                    <option value="monthlySchedule">Monthly Schedule</option>
                                                                </select></td>
                                                                <td><button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons">create</i></button>
                                                                    <button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons">delete</i></button></td>
                                                            
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="col-md-2">
                                                <button class="oct-btn btn-default mt-4">Add</button></div>
                                            </div>
                                        </div>
                                    </div>

                                    <hr>
                                    <button class="oct-btn oct-btn-primary"
                                        onclick="formValidations('addForm');">Submit</button>

                                </div>
                                <!-- content -->
                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/admin.js"></script>
        <script src="../../../../dist/js/octane.js"></script>
        <script>
            // A $( document ).ready() block.
            $(document).ready(function () {


                $(".cal1").click(function () {

                    $('#startDate').datepicker("show");

                });

                $(".cal2").click(function () {

                    $('#endDate1').datepicker("show");

                });

                $("#endDate1").datepicker({
                    dateFormat: 'dd/mm/yy',
                    changeYear: true,
                    onSelect: function () {
                        if ($("#endDate1").val() != '') {
                            $("#endDate1").removeClass('error');
                            $("#endDate1-error").empty();
                        }

                    }
                });

                $("#startDate").datepicker({
                    dateFormat: 'dd/mm/yy',
                    changeYear: true,
                    onSelect: function () {
                        if ($("#startDate").val() != '') {
                            $("#startDate").removeClass('error');
                            $('#startDate-error').empty();
                        }
                    }
                });


                $("#endDate1").change(function () {
                    if ($("#endDate1").val() != '') {
                        $("#endDate1").removeClass('error');
                        $('#endDate1-error').empty();
                    }

                });
                $("#startDate").change(function () {

                    if ($("#startDate").val() != '') {
                        $("#startDate").removeClass('error');
                        $('#startDate-error').empty();
                    }

                });


            });
        </script>

</body>

</html>